
	create table PROVINCIAS(
	PRO_ID integer NOT NULL PRIMARY KEY(PRO_ID) IDENTITY,
	PRO_DESCRIPTION VARCHAR(50)
	);

	create table PARTIDOS(
	PAR_ID integer NOT NULL PRIMARY KEY(PAR_ID) IDENTITY,
	PRO_ID integer FOREIGN KEY REFERENCES PROVINCIAS(PRO_ID),
	PAR_DESCRIPTION VARCHAR(50)
	);